#ifndef DEBUGPINS_API_H
#define DEBUGPINS_API_H
    
  void debugpin_1_pulse();
  void debugpin_1_set();
  void debugpin_1_clr();
  void debugpin_2_pulse();
  void debugpin_2_set();
  void debugpin_2_clr();
  void debugpin_3_pulse();
  void debugpin_3_set();
  void debugpin_3_clr();
#endif